
body{
    
    font-family: 'DM Sans', sans-serif;
    /*font-family: 'Caladea', serif;
    font-family: 'Merriweather', serif;*/
}

/*navbar*/
.navbar-toggler {
    border: none;
    background: transparent !important;
     color: rgba(0,0,0,.55);
    border-color: unset;
    padding: 0;
    box-shadow: none !important;
}


.navbar-toggler:hover {
    background: transparent !important;
}

.navbar-toggler .icon-bar {
    background-color: #ffffff;
}
.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

/* ANIMATED X */
.navbar-toggler.x .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    transform-origin: 10% 10%;
}

.navbar-toggler.x .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler.x .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggler.x.collapsed .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggler.x.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.x.collapsed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
/* END ANIMATED X */
nav.navbar {
    padding: 0;
    transition: .2s linear;
}
a.navbar-brand {
    padding: 0;
    display: flex;
    align-items: center;
}
a.navbar-brand img{    
    width: 109px;
    transition: .2s linear;
}
span.logo-text {
    margin-left: 20px;
    color: #fff;
}

span.logo-text h6{
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: 'Roboto Condensed', sans-serif;
}
span.logo-text h6 span{
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    margin-left: 10px;
}
span.logo-text p{
    color: #c9c9c9;
    font-size: 15px;
    line-height: 20px;
    margin: 0;
    font-family: 'Merriweather', serif;
    font-weight: 400;
    font-style: italic;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin-right: 30px;
    padding: 0;
}
.navbar-light .navbar-nav .nav-link:hover ,
.navbar-light .navbar-nav .nav-link:focus {
    color: #ffb610;
}
.navbar-light .navbar-nav .nav-item:last-child .nav-link {
    margin: 0;
}
nav.navbar.fixed-top.navbar-expand-lg.navbar-light.nav-fixed {
    background: rgba(0,0,0,.9);
    transition: .2s linear;
}
nav.navbar.nav-fixed a.navbar-brand img{    
    width: 60px;
    transition: .2s linear;
}
/*navbar*/
/*banner*/

.banner-img img{width: 100%;}
.banner-img {
    position: relative;
    height: 75vh;
    background: url(../images/banner.png) no-repeat 0 0 / cover;
}

.banner .carousel-control {
    display: none;
}

.carousel-caption {
    text-shadow: none;
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom:30px;  
    top:auto;
    left: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
    /* max-width: 570px; */
    max-width: 970px;
    margin: 0 auto;
}

.carousel-caption p {
    color: #fff;
    font-size: 25px;
    line-height: 33px;
    font-weight: 700;
    margin: 0;

}
.carousel-caption p a { color: #fff; }
.carousel-caption p a:hover { color: #fff; text-decoration: none; }
/*banner end*/

/*footer*/
footer {
    background: #ebebeb;
    color: #000;
    font-size: 15px;
    padding: 30px 0px;
    display: flex;
    align-items: center;
}

footer ul li {
    list-style: none;
    display: inline-block;
}

.rights {
    float: left;
    margin-right: 30px;
}


.foot-sm ul li a {
    padding-left: 15px;
    color: #5b5b5b;
    font-size: 20px;
}

.foot-sm ul li a:hover {
    color: #ffb610;
}

.foot-sm ul {
    padding-left: 0;
    margin: 0;
}
.foot-sm {
    text-align: right;
}

.rights a {
    color: #000;
    text-decoration: underline;
    text-underline-position: under;
}

/*footer-end*/

/*yello band*/
section.yellow-band {
    background: #ffb610;
    padding: 50px 0px;
    text-align: center;
    box-shadow: 0 0 6px 4px rgb(0 0 0 / 25%); 
    position: relative;
}
section.yellow-band:after {
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
    border-bottom: solid 15px #ffb610;
    height: 0;
    width: 0;
    content: '';
    display: block;
    transform: rotate(180deg);
    margin: 0 auto;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
}
section.yellow-band h4{
    font-size: 30px;
    line-height: 40px;
    color: #333333;
    font-family: 'Merriweather', serif;
    font-weight: 400;
    margin: 0 0 10px;
}
section.yellow-band h5{
    font-size: 25px;
    line-height: 35px;
    color: #ce157b;
    font-weight: 500;
    margin: 0 0 0px;
}
/*yello band*/

/*donate*/
.donate-section{margin: 50px 0px;}
.donate-row {
    display: block;
}
.donate-box {
    width: 25%;
    padding:40px 40px 60px;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    transition: .2s linear;
    float: left;
    position: relative;
}
.donate-row .donate-box:last-child{
    border-right: 1px solid #e5e5e5;
}
.icon-box {
    margin-bottom: 20px;
    min-height: 63px;
}

.icon-title{
    font-size: 22px;
    line-height: 32px;
    color: #333;
    font-weight: 700;
    margin: 0 0 20px;
    min-height: 65px;
    transition: .2s linear;
}
.icon-price{
    font-size: 30px;
    line-height: 40px;
    color: #333;
    font-weight: 500;
    margin: 0 0 20px;
    transition: .2s linear;
}
.icon-price span{
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.icon-desc {
    font-size: 16px;
    line-height: 26px;
    color: #333;
    font-weight: 400;
    margin: 0 0 20px;
    min-height: 52px;
    transition: .2s linear;
}
button.button-donate {
    width: 90%;
    padding: 11px 15px;
    border: 0;
    border-radius: 6px;
    background: #fffe33;
    font-size: 16px;
    color: #1e1e1e;
    font-weight: 700;
    display: none;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 20px;
}

img.icon-hover{display: none;}
.donate-box:hover {
    transition: .2s linear;
    background: orange;
    box-shadow: 0 0 3px 2px rgb(0 0 0 / 15%);
    border-color: orange;
}

.donate-box:hover .icon-title,
.donate-box:hover .icon-price,
.donate-box:hover .icon-desc{
    color: #fff;
    transition: .2s linear;
}

.donate-box:hover img.icon-normal{
    display: none;transition: .2s linear;
}
.donate-box:hover img.icon-hover{
    display: block;transition: .2s linear;
}
.donate-box:hover button.button-donate {
    display: block;
}

.donate-row.top-row-box .donate-box:first-child:hover {
    background: #f36d24;
    border-color: #f36d24;
}.donate-row.top-row-box .donate-box:nth-child(2):hover {
    background: #00aedb;
    border-color: #00aedb;
}.donate-row.top-row-box .donate-box:nth-child(3):hover {
    background: #d3a228;
    border-color: #d3a228;
}.donate-row.top-row-box .donate-box:last-child:hover {    
    background: #3cb249;
    border-color: #3cb249;
}
.donate-row.bottom-row-box .donate-box:first-child:hover {
    background: #49753c;
    border-color: #49753c;
}
.donate-row.bottom-row-box .donate-box:nth-child(2):hover {
    background: #ffb610;
    border-color: #ffb610;
}
.donate-row.bottom-row-box .donate-box:nth-child(3):hover {
    background: #ce157b;
    border-color: #ce157b;
}
.donate-row.bottom-row-box .donate-box:last-child:hover {
    background: #007dbe;
    border-color: #007dbe;
}
.donate-image-text {
    padding: 14px 0px 0;
    display: flex;
}
.donate-text {
    margin-left: 20px;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    max-width: 500px;
}

.donate-row.footer-row-box .donate-box {
    width: 50%;
    display: flex;
    align-items: center;
    min-height: 229px;
}
.donate-row.footer-row-box .icon-box {
    margin-bottom: 0;
    min-height: auto;
}
.donate-row.footer-row-box .icon-title {
    margin: 0 0 0 20px;
    min-height: auto;
    transition: .2s linear;
}
.donate-row.footer-row-box .icon-price {
    margin: 0;
    transition: .2s linear;
    display: inline-block;
}
.donate-row.footer-row-box .icon-desc {

    margin: 0 0 20px;
    min-height: 0;
    transition: .2s linear;
}
.donate-row.footer-row-box button.button-donate {
    width: 50%;
    bottom: 10px;
}
.donate-row.footer-row-box .donate-box:first-child:hover {
    background: #35a6e2;
    border-color: #35a6e2;
}
.donate-row.footer-row-box .donate-box:last-child:hover {
    background: transparent;
    border-color: #e5e5e5;
}
/*donate*/

/*results*/
section.results-section {
    display: flex;
    background: #007dbe;
}
.left-side-full,.right-side-full{
    width: 50%;
}
.left-side-full {
    padding: 4vw 5vw;
}
.right-side-full {
    background: url(../images/image-big.png) no-repeat 0 0 / cover;
    position: relative;
}
a.abs_btn {
    position: absolute;
    height: 100%;
    width: 100%;
}
section.results-section h2{
    font-size: 35px;
    color: #fff;
    font-family: 'Merriweather', serif;
    font-weight: 400;
    margin: 0px 0 30px;
}
.number-row {
    display: flex;
}
.number-box {
    width: 100%;
    margin-right: 20px;
}

.number{
    font-size: 45px;
    color: #fffe33;
    font-family: 'Caladea', serif;
    font-weight: 400;
    margin-bottom: 0px;
    line-height: 55px;
}
.number-desc{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
}
.left-side-full p{
    color: #fff;
    margin: 30px 0 10px;
    font-weight: 400;
    font-size: 16px;
}
.left-side-full a{
    color: #fff;
    text-decoration: underline;
    text-underline-position: under;
    transition: .2s linear;
}
.left-side-full a:hover{
    color: #fffe33;
    transition: .2s linear;
}

/*results*/
/*leadership*/
section.leadership {
    padding: 60px 0px;
    text-align: center;
}
.sec-title{
    font-size: 35px;
    color: #000;
    font-family: 'Merriweather', serif;
    font-weight: 400;
    margin-bottom: 60px;
}

ul#myTab {
    display: flex;
    justify-content: center;
    flex-wrap: unset;
    grid-gap: 15px;
    border: 0;
}

ul#myTab li{
    width: 100%;
}

.nav-tabs .nav-link {
    color: #495057;
    background-color: #fff;
    border-color: unset;
    padding: 0;
    border: 0;
    width: 100%;
}

.nav-tabs .nav-link img{
    width: 100%;
}

.leader-image{
    position: relative;
}
.leader-backlight {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: start;
    align-items: end;
    color: #fff;
    font-family: 'Merriweather', serif;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
    padding: 20px 40px;
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,.3) 40%, rgba(0,0,0,0) 100%);
}
.nav-tabs .nav-link.active .leader-backlight {
    background: #192660;
    opacity: .5;
    color: transparent;
}

.leadership-content {
    text-align: left;
    padding: 60px 0px;
    display: flex;
    align-items: center;
}

.leadername {
    font-size: 47px;
    color: #5463ac;
    line-height: 47px;
    width: 400px;
    margin-right: 50px;
}
.leaderabout {
    width: calc(100% - 400px);
}
.leaderabout p{
    font-weight: 400;
    font-size: 18px;
    color: #000;

}
div#myTabContent {
    border-bottom: 1px solid #ebebeb;
}
/*leadership*/

/*sponser*/
.Sponsor-title {
    text-align: center;
    font-size: 18px;
    color: #000;
    font-family: 'Merriweather', serif;
    font-weight: 400;
}

.sponser-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0 100px;
}
.sponser-logos .image-sponser{
    margin: 0 20px;
}
/*sponser*/

/*donate popup*/
.modal-backdrop {
    background-color: rgb(51 51 51 / 80%);
    opacity: 1 !important;
}
.modal-dialog {
    max-width: 900px;
    margin: 3rem auto;
}
.modal-content {
    padding: 30px 30px;
    border-radius: 6px;
}
.modal-dialog .btn-close {
    opacity: 1;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
}
.modal-title {
    font-size: 28px;
    color: #ce157b;
    margin: 0 0 40px;
    font-family: 'Merriweather', serif;
    font-weight: 400;
}
.bank-title,.check-title {
    font-size: 20px;
    line-height: 33px;
    color: #000;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.bank-title img,.check-title img{
    margin-right: 15px;
}
.br-hr{
    border-right: 1px solid #ccc;
}
.bank-account,.check-detail {
    font-size: 15px;
    color: #000;
}
.check-para {
    font-size: 15px;
    font-weight: 700;
    color: #000;
    margin: 0 0 15px;
}

.tax-text{
    font-size: 15px;
    font-weight: 400;
    color: #333;
}
.tax-text a{
    font-size: 15px;
    font-weight: 400;
    color: #ce157b;
    text-decoration: none;
    transition: .2s linear;
}
.tax-text a:hover{
    text-decoration: under;
    text-underline-position: under;
    transition: .2s linear;
}
/*donate popup*/
/*form*/
.error {
    color: red;
    margin: 5px 0px;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #ce147b;
    outline: 0;
    box-shadow: none;
}
.btn-form {
    width: 300px;
    padding: 11px 15px;
    border: 0;
    border-radius: 6px;
    background: #ffb610;
    font-size: 16px;
    color: #1e1e1e;
    font-weight: 700;
    transition: .2s linear;
}
.btn-form:hover {
    color: #ce157b;
    transition: .2s linear;
}
/*form*/


/* New inner page start Sep 2024  */
header.hdinner { color: #000; }
header.hdinner span.logo-text { color: #000; }
header.hdinner span.logo-text p { color: #000 ; }
header.hdinner nav.navbar.fixed-top.navbar-expand-lg.navbar-light.nav-fixed { background: #fff; box-shadow: 0 0 6px 4px rgb(0 0 0 / 25%);  }
header.hdinner .navbar-light .navbar-nav .nav-link { color:#000; }
header.hdinner .navbar-light .navbar-nav .nav-link:hover { color:#ffb610; }

.bannerinner { background:#BE8A3E; min-height:150px; margin-top:110px; }
.bannerinner h1 { color: #fff; padding:45px 0 0 0px; font-size: 35px; }

.contribute { background: #fff; padding: 50px 0; }
.contribute h3 { font-weight: 800; font-size: 30px; }
.contribute h4 { font-weight: 800; font-size: 25px; }

.tablesec { margin: 20px 0; }
.tablesec .table thead { border-color: #dee2e6 !important; border-style: none; }
.tablesec .table th { color:#171717; opacity: 0.7; font-size: 19px; }
.tablesec .table td { padding:20px 10px; }

.tablesec .table th:nth-child(1) { width:70px; }
.tablesec .table th:nth-child(2) { width:auto; padding-left:10px; }
.tablesec .table th:nth-child(3) { width: 180px; text-align: right; }
.tablesec .table th:nth-child(3) span { display: inline-block; padding: 0 30px 0 0; }
.tablesec .table th:nth-child(4) { width: 100px; }
.tablesec .table th:nth-child(5) { width: 150px; }

.tablesec .table tbody tr td:nth-child(3) { text-align: right; }
.tablesec .table tbody tr td:nth-child(3) b { font-weight: 800; font-size:19px; }

.tablesec .iconfs { width:70px; }
.tablesec .iconfs img { max-width: 50px; }
.tablesec input { width:80px; padding:2px 7px; border-radius: 3px; border: 1px solid #707070; border-radius: 4px; box-shadow: inset 2px 3px 6px #00000029; }
.tablesec input:focus {  }

.tablesec .accordion-button { display: block; text-align:left; color: #000; border: 0; padding:0 0 15px 0; box-shadow:none; } 
.tablesec .accordion-button:focus { box-shadow: none; } 
.tablesec .accordion-body { padding:10px 0 20px 0; }
.tablesec .accordion-button h5 { display: block; text-align:left; color: #000; font-weight: 800; } 
.tablesec .accordion-button:not(.collapsed) { background: #fff; }
.tablesec .accordion-item { border: 0; }

.tablesec tr.total td { font-weight: 800; font-size: 20px; background:#f7f7f7; border-top: 1px solid #f0f0f0; border-bottom: 0; }
.tablesec tr.total td.refresh { color: #0099FF; font-size: 16px; }
.tablesec tr.total td.refresh a { color: #0099FF; text-decoration: none; }
.tablesec tr.total td.refresh a:hover { color: #0099FF; text-decoration: none; }
.tablesec [type="reset"] { width: 200px; text-align: left; background: url(../images/Reset-icon.png) no-repeat 0 6px; color: #0099FF; padding:5px 10px 5px 30px; border:0; outline: none; font-weight: 700; box-shadow: none; }

.tablesec tr:last-child td { border: 0; }
.tablesec .lasttxt { color: #666; padding-top:45px !important; }
.tablesec a.proceedbtn { margin-top: 25px; background:#0099FF url(../images/Arrow.png) no-repeat 210px 15px; /* background: #0099FF; */ border:1px solid #0099FF; border-radius:5px; display: inline-block; padding:10px 60px 10px 25px; text-align: center; color: #fff; text-decoration: none; font-weight: 700; }
.tablesec a.proceedbtn:hover { color: #fff; } 

a.learnmore { background: #ffb610; border:1px solid #BE8A3E; border-radius:10px; display: inline-block; padding:8px 25px; text-align: center; color: #000; text-decoration: none; font-weight: 700; }
a.learnmore:hover { background: #fff; color: #000; } 

.detailspage { padding:50px 0 40px 0; }
.detailspage p { padding:0px 0 20px 0; }
.detailspage h5 { padding:0px 0 5px 0; font-weight: 600; }
a.backpage { background: #ffb610; border:1px solid #BE8A3E; border-radius:10px; display: inline-block; padding:8px 25px; text-align: center; color: #000; text-decoration: none; font-weight: 700; }
a.backpage:hover { background: #fff; color: #000; } 

.bannerinner.fundform { height:70px; min-height:70px; }
.bannerinner.fundform h1 { padding:20px 0 0 0 ; font-size: 25px; }
.fundformpage { text-decoration: none; }
.fundformpage a.backlink { text-decoration: none; color: #0099FF; }
.fundformpage a.backlink:hover { text-decoration: none; color: #0099FF; }
.fundformpage h3 { padding:20px 0 0 0; }
.fundformpage .hdrw .sendingbox { font-weight:500; font-size: 18px; float: right; background:#E9E9E9; border: 1px solid #ccc; padding:10px 20px; border-radius: 5px; display: inline-block;  }
.fundformpage .hdrw .sendingbox b { font-weight: 800; font-size: 22px; }

.fundformpage .frmfds { padding:25px 0; max-width: 600px; text-align: left; }
.fundformpage .frmfds table { width: 100%; }
.fundformpage .frmfds tr td { font-size: 18px; color: #171717; font-weight: 500; padding-bottom:10px; padding-top:10px; vertical-align: top; } 
.fundformpage .frmfds tr td:first-child { padding-right: 15px; width: 180px; }
.fundformpage .frmfds input { border: 0; border-bottom: 1px solid #a9a9a9; border-radius: 0; padding:0px 3px; }
.fundformpage .frmfds input:focus { border: 0; border-bottom: 1px solid #BE8A3E; }
.fundformpage .frmfds select { border: 0; border-bottom: 1px solid #a9a9a9; border-radius: 0; }
.fundformpage .frmfds select:focus { border: 0; border-bottom: 1px solid #BE8A3E; outline: none; box-shadow: none !important; }

.fundformpage textarea { resize: none; }
.fundformpage textarea:focus { border: 1px solid #BE8A3E;  }
.fundformpage .clmrw { display:table; width: 100%; }
.fundformpage .clm1 { display:table-cell; vertical-align: bottom; padding:0; width:85px; }
.fundformpage .clm2 { display:table-cell; vertical-align: bottom; padding:0; width:auto; padding-left:10px; }


.fundformpage .btnsbt { width:220px; padding:10px 15px !important;  border: 0; border-radius:5px !important; display: inline-block;
    background: #0099FF; font-size: 16px; color: #fff; font-weight: 700; transition: .2s linear; }
.fundformpage .btnsbt:hover {  color: #fff; background:#BE8A3E;  transition: .2s linear; }
.fundformpage .error { font-size: 14px; margin:2px 5px; }

.fundformpage h5 { font-weight: 700; }

.fundthankyoupop { text-decoration: none; text-align: center; }
.fundthankyoupop .modal-title { color: #000; font-weight: 800;  }
.fundthankyoupop p { font-size: 18px; }
.fundthankyoupop .modal-body { max-width:750px; margin: 0 auto; }
.fundthankyoupop .fundbacklink { background: #0099FF; border:2px solid #0099FF; border-radius:5px; display: inline-block; padding:8px 25px; text-align: center; color: #fff; text-decoration: none; font-weight: 700; margin-top: 20px; }
.fundthankyoupop .fundbacklink:hover { background: #fff; color: #0099FF; } 

.fundformpage .accordion { max-width: 800px; }
.fundformpage .accordion .accordion-body {  padding-bottom:10px !important; }
.fundformpage .accordion .accordion-header { border: 0 !important; box-shadow:none; }
.fundformpage .accordion .accordion-header .accordion-button { background: #fff; border: 0 !important; }
.fundformpage .accordion .accordion-header .accordion-button::after { display: none; }
.fundformpage .accordion .accordion-header .accordion-button:focus { box-shadow:none; }
.fundformpage .accordion-item { border: 0; }
.fundformpage .iconimg { width:90px; padding:5px 10px 5px 5px; display: inline-block; }


.radocontainer { display: inline-block;  position: relative; padding-left: 35px;  margin-bottom: 12px;
    cursor: pointer;  font-size: 22px; 
      -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .radocontainer input { position: absolute; opacity: 0; cursor: pointer; }
  
  /* Create a custom radio button */
  .radocontainer .checkmark { position: absolute; top: 10px; left: 0; height: 25px; width: 25px;
    background-color: #fff; border-radius: 50%; border: 2px solid #0099FF; }
  
  /* On mouse-over, add a grey background color */
  .radocontainer:hover input ~ .checkmark { background-color: #fff; }
  
  /* When the radio button is checked, add a blue background */
  .radocontainer input:checked ~ .checkmark { background-color: #2196F3; }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {  content: ""; position: absolute;  display: none; }
  
  /* Show the indicator (dot/circle) when checked */
  .radocontainer input:checked ~ .checkmark:after { display: block; }
  
  /* Style the indicator (dot/circle) */
  .radocontainer .checkmark:after { top:7px;  left: 7px;  width: 8px; height: 8px; border-radius: 50%; background: white; border: 0; }
 
a.donatebtn { background: #0099FF; border:2px solid #0099FF; border-radius:5px; display: inline-block; padding:8px 25px; text-align: center; color: #fff; text-decoration: none; font-weight: 700; margin-top: 20px; }
a.donatebtn:hover { background: #fff; color: #0099FF; } 
  




/*media-query*/

@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1366px) {
    .icon-desc {
        font-size: 15px;
        min-height: 78px;
    }
    .banner-img {
        height: 71vh;
    }
    .icon-title {
        font-size: 18px;
        line-height: 26px;
    }
    .icon-price {
        font-size: 25px;
    }
    .donate-image-text {
        padding: 16px 0px 0;
        display: flex;
    }
}
@media only screen and (max-width: 1280px) {

}
@media only screen and (max-width: 1200px) {
    .carousel-caption {
        position: absolute;
        right: 0;
        bottom: 25px;
        padding: 0 20px;
    }
    .donate-box {
        width: 25%;
        padding: 40px 20px 60px;
    }
    
    section.results-section h2 {
        font-size: 30px;
    }
    .number {
        font-size: 35px;
    }
    .leadername {
        width: 300px;
    }
    .leaderabout {
        width: calc(100% - 300px);
    }
    .icon-title {
        font-size: 16px;
        line-height: 22px;
        min-height: 60px;
    }
    .donate-text {
        margin-left: 0;
    }


}

@media only screen and (max-width: 991px) {
    .navbar-toggle {
        display: block;
    }
    .icon-title {
        min-height: 67px;
    }
    .icon-desc {
        font-size: 15px;
        min-height: 90px;
        line-height: 22px;
    }
    .leader-backlight {
        font-size: 14px !important;
        padding: 0 15px;
    }
    .leadership-content {
        text-align: left;
        padding: 60px 0px;
        display: block;
        align-items: center;
    }
    .leadername {
        width: 100%;
        font-size: 30px;
        line-height: 40px;
        margin: 0 0 20px;
    }
    .leaderabout {
        width: 100%;
    }
    nav.navbar {
        padding: 0;
        transition: .2s linear;
        background: rgba(0,0,0,.9);
    }
    .navbar-collapse {
        margin: 10px 0px;
        border-top: 1px solid #fff;
        padding: 10px 0px;
    }
    .navbar-light .navbar-nav .nav-item:nth-child(5),.navbar-light .navbar-nav .nav-item:nth-child(6)  {
        width: 30px;
        display: inline-block;
        float: left;
    }
    .navbar-light .navbar-nav .nav-item:last-child  {
        width: 30px;
        display: inline-block;
        float: left;
    }

    .navbar-nav {
        display: block;
    }
    .navbar-light .navbar-nav .nav-link {
        margin: 10px 0 10px !important;
    }
    .donate-row.footer-row-box .donate-box {
        width: 100%;
        border-right: 1px solid #e5e5e5;
        min-height: auto;
    }
}

@media only screen and (max-width: 800px) {
	.sponser-logos {
        flex-wrap: wrap;
    }
    .carousel-caption p {
        color: #fff;
        font-size: 21px;
        line-height: 31px;
    }
}
@media only screen and (max-width: 767px) {
   
    .br-hr {
        border-right: 0;
        border-bottom: 1px solid #ccc;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
	 
     .modal-title {
        font-size: 20px;
        color: #ce157b;
        margin: 0 0 20px;
    }
    .bank-title, .check-title {
        font-size: 20px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 663px) {
    .banner-img {
        height: 50vh;
        background-position: center;
    }
    .banner-img img {
        width: 100%;
        height: 330px;
    }
    section.yellow-band h4 {
        font-size: 20px;
        line-height: 30px;
    }
    section.yellow-band h5 {
        font-size: 21px;
        line-height: 25px;
    }
    .donate-row {
        display: flex;
        flex-wrap: wrap;
    }
    .donate-box {
        width: 50%;
        padding: 40px 20px 60px;
    }
    .icon-title {
        font-size: 17px;
        min-height: 0;
    }
    .icon-desc {
        font-size: 15px;
        min-height: auto;
        line-height: 22px;
    }
    .donate-row .donate-box:nth-child(2) {
        border-right: 1px solid #e5e5e5;
    }
    .donate-row.bottom-row-box .donate-box {
        border-bottom: 1px solid #e5e5e5;
    }
   
    .foot-sm {
        text-align: center;
        padding: 20px 0 0;
    }
    .rights {
        float: none;
        margin-right: 0;
        text-align: center;
        width: 100%;
    }
    ul#myTab li {
        width: 48%;
    }
    ul#myTab {
        flex-wrap: wrap;
    }
    section.results-section {
        display: block;
        background: #007dbe;
    }
    .left-side-full {
        padding: 10vw 5vw;
        width: 100%;
    }
    .right-side-full {
        background: url(../images/image-big.png) no-repeat 0 0 / cover;
        width: 100%;
        height: 300px;
    }
    a.navbar-brand img {
        width: 70px;
        transition: .2s linear;
    }
    .donate-row.footer-row-box .donate-box {
        display: block;
    }
    .donate-row.footer-row-box .icon-box {
        margin-bottom: 20px;
        min-height: 60px;
    }
    .donate-row.footer-row-box .icon-title {
        margin: 0 0 0 0px;
    }
    .donate-row.footer-row-box button.button-donate {
        width: 90%;
        bottom: 10px;
    }
    .donate-image-text {
        padding: 0;
        display: block;
    }

}
@media only screen and (max-width: 480px) {
    span.logo-text h6 {
        font-size: 14px;
    }
    span.logo-text h6 span {
        font-size: 14px;
    }
    span.logo-text p {
        font-size: 10px;
    }
    .carousel-caption p {
        color: #fff;
        font-size: 17px;
        line-height: 21px;
    }
    .banner-img img {
        width: 100%;
        height: 250px;
    }
    section.yellow-band h4 {
        font-size: 17px;
        line-height: 23px;
    }
    section.yellow-band h5 {
        font-size: 20px;
        line-height: 25px;
    }
    .donate-box {
        width: 100%;
        border-left: 1px solid #e5e5e5;
        border-right: 1px solid #e5e5e5;
    }
    .donate-row.bottom-row-box .donate-box:nth-child(3), .donate-row.bottom-row-box .donate-box:last-child {
        border-bottom: 1px solid #e5e5e5;
    }

    .donate-text {
        max-width: max-content;
        margin: 15px 0;
    }
    section.results-section h2 {
        font-size: 22px;
        margin: 0 0 30px;
    }
    .number-row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .number-box {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    ul#myTab li {
        width: 47%;
    }
    .leader-backlight {
        font-size: 12px !important;
        padding: 0 15px 15px;
    }
    .leadername {
        width: 100%;
        font-size: 25px;
        line-height: 30px;
        margin: 0 0 10px;
    }
    .leaderabout p {
        font-size: 16px;
    }
    .sponser-logos .image-sponser {
        margin: 10px 20px;
    }
    section.results-section h2 {
        text-align: center;
    }

 
}
@media only screen and (max-width: 360px) {

    .right-side-full {
        background: url(../images/image-big.png) no-repeat 0 0 / cover;
        width: 100%;
        height: 200px;
    }
}
@media only screen and (max-width: 320px) {
   
    

}


